Bug 62847 - invalid path to usb devices in backend files
invalid path to usb devices in backend files
Product: Red Hat Public Beta
Classification: Retired
Component: sane-backends (Show other bugs)
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Tim Waugh
Depends On:
Blocks: 61901 67218
  Show dependency treegraph
Reported: 2002-04-06 00:57 EST by Jay Berkenbilt
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-08-05 21:48:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jay Berkenbilt 2002-04-06 00:57:51 EST
Description of Problem:

RedHat's configuration puts usb devices in the /dev/usb directory.  The correct
path therefore for the first usb scanner is /dev/usb/scanner0.  Several sane
backend files have paths such as /dev/usbscanner0 or similar.

Version-Release number of selected component (if applicable):


I suppose this isn't such a big deal as the need to edit backend files, at least
for now, appears inevitable anyway.
Comment 1 Jay Berkenbilt 2002-04-09 22:47:32 EDT
Okay, I'll bite.  This is the third bug I've reported that blocks bug 61901, but
I don't have access to that bug.  I'm wondering what it is.
Comment 2 Tim Waugh 2002-06-21 09:27:59 EDT
Fixed in sane-backends-1.0.8-4.  Thanks for reporting it.
Comment 3 Jay Berkenbilt 2002-08-05 21:48:39 EDT
I've confirmed that this fix is present in limbo.  Someone should probably close
this bug.  Thanks.

Note You need to log in before you can comment on or make changes to this bug.